.version.index /* version checker */
{
	color: #000004;
	background-color: #A64B95;
}

.html
{
	background-color: #C20017;
}

#page
{
	z-index: 1;
	width: 920px;
	min-height: 423px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
	padding: 20px 20px 57px;
}

#pu87-8
{
	width: 0.01px;
}

#u87-8
{
	z-index: 2;
	margin-right: -10000px;
}

#u94
{
	z-index: 10;
	width: 66px;
	min-height: 33px;
	margin-right: -10000px;
	margin-top: 134px;
	left: 803px;
}

#pu112-19
{
	width: 0.01px;
	margin-left: 82px;
	margin-top: 6px;
}

#u112-19
{
	z-index: 11;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	left: -1px;
}

#u137-5
{
	z-index: 30;
	width: 130px;
	min-height: 62px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 258px;
	left: 125px;
}

#u137-3
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u137
{
	font-size: 21px;
	line-height: 25px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

